[**@rxap/forms v19.1.0**](../README.md)

***

[@rxap/forms](../globals.md) / ControlChange

# Function: ControlChange()

> **ControlChange**(...`controlIds`): (`target`, `propertyKey`) => `void`

Defined in: [packages/angular/forms/src/lib/decorators/control-change.ts:4](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/forms/src/lib/decorators/control-change.ts#L4)

## Parameters

### controlIds

...`string`[]

## Returns

`Function`

### Parameters

#### target

`any`

#### propertyKey

`string`

### Returns

`void`
